﻿.Body {
    font-family: 'Segoe UI';
    color: #666666;
    font-size: 13px;
    margin: 0px;
    font-weight: normal;
}
   .Body .copyBlock {
        font-family: 'Segoe UI';
        font-size: 13px;
        color: #666666;
        margin: 0px;
        font-weight: normal;
    }
    .Body h3{
        margin-top:0px;
        padding-bottom: 0px;
        font-weight: normal;
        font-size: 20px;
        color: #666666;
        margin-bottom:12px;
    }

       .Body p {
        margin-bottom: 25px;
        line-height: 18px;
        font-size: 13px;
        

    }


      
    .Body li {
        position: relative;
        line-height: 21px;
            }

  .Body .clearfix {
 margin-bottom:35px;

    }



     .Body table {
         width:700px;
         height:auto;
         margin-bottom:25px;
    }

    .Body th {
        background-color:#F0F0F0;
            padding-bottom:6px;
            padding-top:6px;
            font-size:10px;
            font-weight: normal;
            font-family:'Segoe UI';
            color:#666666;
            text-align:left;

    }
        .Body th:first-child {
            padding-left:10px;
        }

    .Body table td {
      padding-top: 6px;
         }

    .Body table td .smallBadge{
        width:23px;
        height:23px;
         }

.Body ul {
        margin-top:0px;
        margin-bottom:0px;
        margin-left: 0;
        padding-top:57px;
        padding-left:20px;
        list-style: none;
        display: table;  
}
.Body li
{
  display: table-row;  
}
.Body li div
{
  display: table-cell;
}

.Body li .title
{ 
  font-family:'segoe UI';
  font-size:13px;
  color:#999999;
}
.Body li div.data
{
  padding-left:25px;
  vertical-align: -webkit-baseline-middle;
}

.main
{
    width: 100%;
    line-height:18px;
}

.submain
{
    width: 90%;
    font-family: 'Segoe UI';
    color: #666666;
}

.pageheader
{
    margin:0px;
}

/*.title
{
    font-size: 20px;
    font-style: normal;
    margin: 0px;

}*/

.text
{
    font-size: 13px;
    font-style: normal;
    line-height: 18px;
    margin: 0px;
}



.listitems
{
    margin-top: 9px;
    margin-bottom: 0px;
    margin-left: 25px;
}

    .listitems ul
    {
        padding-left: 0px;
        margin: 0px;
        list-style-type: disc;
        margin-left:17px;
    }

        .listitems ul li
        {
            padding-top: 0px;
            padding-bottom: 4px;
        }

.listitem
{
    padding-left: 5px;
    font-family: 'Segoe UI';
    font-size: 13px;
    font-style: normal;
    color: #666666;
    line-height: 18px;
}

.liheader
{
    margin: 0px;
}

.libody
{
    margin: 0px;
}
.primarybtn {
    text-transform: none !important;
}
